<!DOCTYPE html>
<html lang="en" class="no-js"><!--<![endif]--><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        
        <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  -->
        <title>Login and Registration Form with HTML5 and CSS3</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <meta name="keywords" content="html5, css3, form, switch, animation, :target, pseudo-class">
        <meta name="author" content="Codrops">
        <link rel="shortcut icon" href="https://tympanus.net/Tutorials/favicon.ico"> 
        <link rel="stylesheet" type="text/css" href="./css/demo.css">
        <link rel="stylesheet" type="text/css" href="./css/style3.css">
		<link rel="stylesheet" type="text/css" href="./css/animate-custom.css">
	<script type="text/javascript" async="" src="./css/ga.js.download"></script><script type="text/javascript">
		// Please don't use this code on your site
  		var _gaq = _gaq || [];
  		_gaq.push(['_setAccount', 'UA-7243260-2']);
 		_gaq.push(['_trackPageview']);

  		(function() {
    			var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    			ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  		})();
	</script>
    <link rel="stylesheet" type="text/css" href="./css/demoad.css"></head>
    <body>
        <div class="container">
            <!-- Codrops top bar -->
            <div class="codrops-top">

                <div class="clr"></div>
            </div><!--/ Codrops top bar -->
            
            <header>
                <h1>Music Store <span>Login Page</span></h1>
				<nav class="codrops-demos">
					<span>Click <strong>"Join us"</strong> to purchase Music, Video and Light products</span>

				</nav>
            </header>
            <section>				
                <div id="container_demo">
                    <a class="hiddenanchor" id="toregister"></a>
                    <a class="hiddenanchor" id="tologin"></a>
                    <div id="wrapper">
                        <div id="login" class="animate form">
                            <form id="login-form" action="./LoginForm.html" autocomplete="on"> 
                                <h1>Log in</h1> 
                                <p> 
                                    <label for="inputEmail" class="uname" data-icon="u"> Your email</label>
                                    <input id="inputEmail" name="email" required="required" type="text" placeholder="mymail@mail.com">
                                </p>
                                <p> 
                                    <label for="inputPassword" class="youpasswd" data-icon="p"> Your password </label>
                                    <input id="inputPassword" name="password" required="required" type="password" placeholder="eg. passeord"> 
                                </p>
                                <p class="keeplogin"> 
									<input type="checkbox" name="loginkeeping" id="loginkeeping" value="loginkeeping"> 
									<label for="loginkeeping">Keep me logged in</label>
								</p>
                                <p class="login button"> 
                                    <input type="submit" value="Login"> 
								</p>
                                <p class="change_link">
									Not a member yet ?
									<a href="./LoginForm.html#toregister" class="to_register">Join us</a>
								</p>
                            </form>
                        </div>

                        <div id="register" class="animate form">
                            <form id="login-form" action="./LoginForm.html" autocomplete="on"> 
                                <h1> Sign up </h1> 
                                <p> 
                                    <label for="usernamesignup" class="uname" data-icon="n">Your full name</label>
                                    <input id="usernamesignup" name="usernamesignup" required="required" type="text" placeholder="full name">
                                </p>
                                <p> 
                                    <label for="addresssigup" class="uname" data-icon="a">Your full address</label>
                                    <input id="addresssigup" name="usernamesignup" required="required" type="text" placeholder="full name">
                                </p>
                                <p> 
                                    <label for="phonesignup" class="phone" data-icon="p">Phone</label>
                                    <input id="phonesignup" name="phonesignup" required="required" type="text" placeholder="phone #">
                                </p>
                                <p> 
                                    <label for="emailsignup" class="mail" data-icon="e"> Your email</label>
                                    <input id="emailsignup" name="emailsignup" required="required" type="email" placeholder="mymail@gmail.com"> 
                                </p>
                                <p> 
                                    <label for="passwordsignup" class="youpasswd" data-icon="p">Your password </label>
                                    <input id="passwordsignup" name="passwordsignup" required="required" type="password" placeholder="eg. password">
                                </p>
                                <p> 
                                    <label for="passwordsignup_confirm" class="youpasswd" data-icon="p">Please confirm your password </label>
                                    <input id="passwordsignup_confirm" name="passwordsignup_confirm" required="required" type="password" placeholder="eg. password">
                                </p>
                                <p class="signin button"> 
									<input type="submit" value="Sign up"> 
                                    <div hidden id="error-msg">Something went wrong</div>
								</p>
                                <p class="change_link">  
									Already a member ?
								<a href="./LoginForm.html#tologin" class="to_register"> Go and log in </a>
    						</p>
                        </form>
                    </div>
						
                </div>
            </div>  
        </section>
    </div>
    <script>
    const form = {
        username: document.getElementById('inputEmail'),
        password: document.getElementById('inputPassword'),
        submit: document.getElementById('login-form')
    }
    console.log(form);
    
        $(function () {
            $('[data-toggle="popover"]').popover()
        })
   </script>
     <script src="nav-items.js"></script>
   <script src="server-requests.js"></script>
   <script src="loginForm.js"></script>
</html>